*{
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', arial, sans-serif;
	font-weight: 400;
	overflow: hidden;
}

html{
	overflow: auto;
}

/*	REMOVE THIS FOR MOBILE	*/
.slider, html{
	min-width: 1060px;
}
/****************************/

h1{	/*, h2, h3, h6, .title{*/
	text-transform: uppercase;
}

h2{
	margin-bottom: 15px;
}

h4{
	margin-bottom: 0;
	font-size: 20px;
}h4 span{
	display: block;
	margin-bottom: 20px;
}

li{ list-style: none; }

ul.as-bullet li{
	padding-left: 15px;
	background-image: url(/resources/images/ui/bullet-point.png);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	background-color: transparent;
}

li, p{
	font-size: 16px;
	color: #969696;
	margin-bottom: 10px;
}span{
	font-weight: 700;
}


a{
	color: #0e80c1;
	text-decoration: none;
}a:hover{
	text-decoration: underline;
}

img{
	border: none;
}

.sponsors {
    list-style: none;
    margin-left:-8px;
    margin-right:-8px;
}

    .sponsors .sponsor {
        display: block;
        box-sizing:border-box;
        width:50%;
        float:left;
        padding:8px;
        
    }

    .sponsors.key .sponsor {
        width: 50%;
    }
    .sponsors.supporting .sponsor{width:33.3%;}

        .sponsors .sponsor img {
            width: 99%;
        }
#contWrap{
	margin-top: 100px;
}

/** NAVIGATION  **/
#header{
	background-color: #242021;
	position: fixed;
	width: 100%;
	
	background: -moz-linear-gradient(top, #231f20 0%, #242021 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#231f20), color-stop(100%,#242021)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #231f20 0%,#242021 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #231f20 0%,#242021 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #231f20 0%,#242021 100%); /* IE10+ */
	background: linear-gradient(to bottom, #231f20 0%,#242021 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#231f20', endColorstr='#242021',GradientType=0 ); /* IE6-9 */
	z-index: 3;
}

#header .title, #header .search, #header .email-link, #header .cart-area, #header .menu-area{
	float: left;
	padding: 30px 2% 10px;
	min-height: 30px;
}#header .email-link, #header .cart-area, #header .menu-area{
	cursor: pointer;
}.img img{
	margin-top: 6px;
	width: 20px;
}

#header .title{
	width: 44%;
}#header .title h1{
	color: #fff;
	font-weight: normal;
	line-height: 30px;
	font-size: 24px;
	padding-left: 0;
}#header h1 span{
	color: #0e80c1;
	font-weight: bolder;
}#header h1 a{
	text-decoration: none;
	color: #fff;
}

.search-field input{
	margin-bottom: 0;
	display: inline;
	background-color: transparent;
}.search-field input[type=text]{
	border: none;
	line-height: 30px;
	height: 30px;
	vertical-align: top;
}.search-field .img{
	width: 18px;
	margin-top: 6px;
	margin-left: 6px;
	vertical-align: top;
}

.menu-area p{
	font-size: 16px;
	line-height: 30px;
	color: #fff;
	font-weight: bold;
	margin-right: 5px;
	float: left;
	text-transform: uppercase;
}.menu-area .img{
	float: left;
}.menu-area .img img{
	margin-top: 8px;
}

/**	Email signup	**/
#email-signup{
	position: fixed;
	top: 15px;
	width: 300px;
	z-index: 4;
	background-color: #005a9a;
	padding: 30px 20px 20px;
}#email-signup .form .input-field{
	border: none;
	background-color: transparent;
}#email-signup .form label.input-field{
	background-color: #fff;
}#email-signup .form .input-field p{
	color: #fff;
	width: 100%;
	margin: 0;
}

#email-signup .form .email-link a{
	float: right;
	width: auto;
	margin: 0;
	padding: 0;
}#email-signup .form .email-link a img{
	margin: 0;
	margin-top: 6px;
}

#email-signup .form label.input-field p{
	float: left;
	width: 30%;
	margin: 3%;
	color: #000;
	line-height: 30px;
}#email-signup .form label.input-field input{
	float: right;
	color: #000;
	width: 61%;
	margin: 3%;
	margin-left:0;
}

#email-signup .form .error{
    visibility: hidden;
}




#email-signup .form .input-field.error{
	margin-bottom: 0;
	display: none;
	margin: 4px;
	float: left;
	background-color: rgb(0, 70, 120);
	box-shadow:	0 0 2px 2px rgb(0, 70, 120);
}#email-signup .form .input-field.error p{
	color: red;
	padding: 5px 10px;
}

#email-signup .form .input-field.submit{
	margin-bottom: 0;
	width: 100%;
	float: right;
}#email-signup .form .input-field.submit .btn{
	margin: 0;
	padding: 5px 10px;
	background-color: #fff;
	color: #000;
	width: auto;
	float: right;
	font-size: 18px;
}#email-signup .form .input-field.submit a.dont-ask{
/*	margin-left: 0;*/
/*	background-color: #fff;
	color: #000;
	width: auto;
	font-size: 18px;*/
	padding: 5px 10px;
	color: #fff;
	float: right;
	margin: 0;
	margin-right: 10px;
	font-size: 10px;
}

.content.btn {
    display: block;
	float: right;
	padding: 5px 10px;
	color: #fff;
	background-color: #005a9a;
	margin-top: 10px;
    width: 150px;
    text-align: center;
}


/** Navigation  **/
#Nav{
/*	display: none; */
	position: fixed;
	font-size: 14px;
	top: 0%;
	left: 100%;
	right: 16px;
	height: 100%;
	min-height: 530px;
	width: auto;
	background-color: #242021;
	z-index: 4;
}#Nav .outerWrap{
	height: 84%;
	width: 90%;
	margin: 0;
	overflow-y: auto;
}#Nav .innerWrap{
	width: 200px;
	height: auto;
	margin-left: 40px;
	margin-right: 20px;
}#Nav a{
	color: #888;
	text-transform: uppercase;
	text-decoration: none;
}#Nav a:hover, #Nav a.selected{
	color: #fff;
}#Nav li{
	margin-bottom: 10px;
}#Nav .menu-area{
	padding: 30px 20px 10px;
	width: 80%;
	background-image: url(../images/ui/close-icon.png);
	background-repeat:no-repeat;
	background-position: center right;
	background-size: 12px;
}

#Nav .loginArea{
	margin-top: 40px;
}#Nav .loginArea li a{
	text-transform: none;
}

#Nav select,
#Nav input[type=text],
#Nav input[type=password],
#Nav input[type=email],
#Nav .search-field{
	background-color: #414143;
	width: 96%;
}

#Nav select{
	color: #ccc;
	border: 0;
	height: 30px;
	width: 100%;
	margin-bottom: 10px;
}

#Nav .form{
	margin: 10px 0;
}#Nav .form a{
	padding: 0;
	background-color: transparent;
	background-image: none;
	font-size: 18px;
	margin: 0;
	float: none;
	line-height: auto;
}

#Nav .search-field{
	margin-top: 20px;
}#Nav .search-field input[type=text]{
	width: 80%;
}#Nav .search-field input[type=image]{
	max-width: 20px;
	padding-left: 0;
	margin-top: 6px;
	float: right;
}

#Nav .social-networks li, #Nav label{
	color: #888;
	float: left;
	margin-right: 10px;
	/*margin-top: 20px;*/
	line-height: 24px;
}

.social-networks li a[target="_blank"]{
	padding-right: 0;
	background-image: none;
}

#secondContent{
	border-bottom: 2px solid #ccc;
}

/**	MAIN SLIDER **/
#mainSlider{
	width: 100%;
}#mainSlider .viewport img{
	width: 100%;
/*	height: 350px;*/
}#mainSlider .viewport ul{
	max-height: 350px;
	background-color: #666;
}#mainSlider .viewport li{
/*	position: relative;*/
	margin-bottom: 0;
}#mainSlider .viewport .text{
	position: absolute;
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	top: 120px;
	font-size: 180%;
	color: #222;
	font-weight: 300;
}#mainSlider .viewport .text p{
	float: left;
	clear: left;
	margin-left: 20px;
}

/**	PAGE CONTENT	**/
#pageContent{
	padding: 40px 0 30px;
}

/**	IMAGE HEADER **/
#imageHead .outerWrap{
	position: relative;
}#imageHead .outerWrap img{
	width: 100%;
	position: absolute;
	top: 0;
	z-index: -1;
}

#imageHead .innerWrap{
	height: 130px;
}#imageHead .innerWrap .text{
	margin-top: 40px;
}#imageHead .innerWrap h2{
	float: left;
}

/**	HOME CONTENT SLIDER	**/
#secondSlider{
	height: auto;
	margin: 40px 0;
}#secondSlider .sliderBtn{
	top: 70px;
}#secondSlider .viewport{
	max-width: 960px;
	margin: auto;
}#secondSlider li{
	width: 100%;
}#secondSlider li .section.right{
	width: 78%;
	max-width: 750px;
	float: right;
	font-size: 24px;
	color: #969696;
	line-height: 28px;
}#secondSlider li .section.right, #secondSlider li .section.right a{
	font-weight: 300;
}#secondSlider li .section.right a{
	color: #0e80c1;
}

#secondSlider .section.left{
	width: 40%;
	max-width: 180px;
	height: 180px;
	float: left;
	position: relative;
	margin-left: 20px;
}#secondSlider .section.left .imgWrap{
	height:	150px;
}#secondSlider .section.left img{
	position: absolute;
}#secondSlider .section.left p{
	position: relative;
	top: -10px;
	z-index: 2;
	font-size: 12px;
	width: 65%;
	text-align: right;
	text-transform: none;
}#secondSlider .section.left p.name{
	font-weight: bold;
}

/**	FOOT SLIDER **/
#footSlider{
	margin: 60px 0;
}#footSlider .viewport{
	margin: auto;
	max-width: 960px;
}#footSlider .viewport li{
	max-width: 480px;
}#footSlider .viewport .section{
	width: 47%;
}#footSlider .viewport .section .glowBox{
	height: 260px;
	padding: 0;
}#footSlider .viewport .text.wrap{
	width: 46%;
	padding: 4%;
	background-color: #FFF;
	float: left;
	height: 100%;
}#footSlider .viewport .imgWrap{
	width: 46%;
	float: right;
}#footSlider .viewport h4{
	font-size: 16px;
	font-weight: normal;
}#footSlider .viewport h4 span{
	margin-bottom: 10px;
}#footSlider .viewport p{
	line-height: 20px;
	margin-bottom: 20px;
	font-size: 14px;
	padding: 0;
}#footSlider .viewport a{
	display: block;
	float: left;
	background-color: #00599a;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
}

/** BADGES	**/
#badges{
	margin: 0 auto;
	margin-top: 40px;
}

#badges .content h4, #badges .content h5, #badges .content p{
	text-align: center;
}

#badges .badge h4{
	color: #111;
	text-align: center;
}#badges .badge p{
	display: block;
	margin: 5px 20px;
	font-size: 14px;
	color: #666;
	text-align: center;
}

.seperator{
	display: block;
	width: 10px;
	height: 240px;
	float: left;
	background-image: url(../images/ui/content-seperator.png);
	float: left;
}.badge{
	width: 24%;
	float: left;
}.badge a{
	text-decoration: none;
}

.badge-l2{
	margin:auto;
	margin-bottom: 10px;
	width: 100%;
	height: 54px;
	background-image: url(../images/ui/custom/icon-01.png);
	background-repeat: no-repeat;
	background-position: center top;
}.badge:hover .badge-l2{
	background-position: center bottom;
}#badge1{
	background-image: url(../images/ui/custom/icon-01.png);
}#badge2{
	background-image: url(../images/ui/custom/icon-02.png);
}#badge3{
	background-image: url(../images/ui/custom/icon-03.png);
}#badge4{
	background-image: url(../images/ui/custom/icon-04.png);
}

/**	MEMBERS	**/
#members{
	margin-bottom: 40px;
}#members .glowBox{
	padding: 0;
}#members .member{
	width: 32%;
	height: 155px;
	clear: none;
}#members .member .col.right{
	width: 51%;
	height: 86%;
	padding: 4%;
	background-color: #fff;
	position: relative;
}#members .member p{
	font-size: 14px;
	position: absolute;
	bottom: 2%;
	width: 100px;
}#members .member a{
	position: absolute;
	bottom: 10px;
	right: 10%;
}

.people-list li{
	float: left;
	width: 29%;
	
}

.people-list li .link {
    margin-bottom: 20px;
    margin-top: -10px;
    margin-right: 10px;
}

.people-list.wide li{
	width: 100%;
}.people-list .position, .people-list .member-name{
	font-weight: bold;
}.people-list .member-name{
	color: #231f20;
}

/**	SPONSORS	**/
#sponsors h5{
	margin-bottom: 20px;
}#sponsors li{
	height: 50px;
	float: left;
	margin: 0 0 50px;
	margin-right: 3.5%;
}

/**	FOOTER	**/
#footNav{
	background-color: #242021;
	padding: 40px 0 30px;
}#footNav h6{
	font-size: 15px;
	margin-bottom: 10px;
	color: #999;
}#footNav, #footNav a{
	color: #fff;
	font-size: 12px;
}#footNav li{
	float: left;
	width: 18%;
	margin-right: 2%;
}#footNav li li{
	float: none;
	width: 100%;
	margin: 0;
	line-height: 20px;
	font-size: 12px;
}#footNav li.footImg{
	margin-right: 0;
	float: right;
}#footNav li.footImg .imgWrap img{
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 144px;
}

#footLinks{
	background-color: #4d4d4f;
	padding: 10px 0;
}#footLinks, #footLinks a{
	color: #797b7d;
}#footLinks a:hover{
	color: #999;
}#footLinks .links{
	float: left;
}#footLinks .social-networks{
	float: right;
	width: 100px;
}#footLinks .social-networks li{
	height: 20px;
	width: 20px;
}#footLinks li{
	float: left;
	margin-left: 10px;
	margin-bottom: 0;
}

#freePlug{
	text-align: right;
	vertical-align: central;
	padding: 15px 0;
}#freePlug p{
	font-size: 10px;
	margin-bottom: 0;
}#freePlug, #freePlug a{
	color: #4d4d4f;
}

/**	DOWNLOADS	**/
.download-link, .NZLR-downloads li{
	float: left;
	width: 98%;
	margin: 0 0.5% 10px;
}.download-link .glowBox, .NZLR-downloads li .glowBox{
	padding: 0;
	margin-right: 0;
	width: 99%;
}

.download-link .glowBox h4, .NZLR-downloads li .glowBox h4{
	width: 56%;
	float: left;
	margin: 2%;
}.download-link .glowBox h4 span, .NZLR-downloads li .glowBox h4 span{
	margin-bottom: 0;
}


.download-link .glowBox a.dl-dropdown, .NZLR-downloads li .glowBox a.dl-dropdown{
	float: left;
	display: block;
	width: 40%;
	height: 80px;
	background-image: url(/resources/images/ui/download-icon.png);
	background-repeat: no-repeat;
	background-color: #005a9a;
	background-position: center;
}
.download-link .glowBox a.dl-dropdown.up, .NZLR-downloads li .glowBox a.dl-dropdown.up{
	background-image: url(/resources/images/ui/download-icon-up.png);
	background-color: #0d80c1;
}

.tall .download-link, .NZLR-downloads li.tall .download-link{ margin: 10px 0.5%; background-color: #F3F3F4; }
.tall .download-link .glowBox a.dl-dropdown, .NZLR-downloads li.tall .glowBox a.dl-dropdown{ min-height: 95px; width: 25%; }
.tall .download-link .glowBox h4, .NZLR-downloads li.tall .glowBox h4{ width: 71%; }


.download-content{
	width: 94%; display: none;
	padding: 3%; padding-bottom: 0;
}.download-content .download-item{
	width: 92%; padding-left: 8%;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #f5f5f5;
}.download-content .download-item p{
	margin: 0;
	font-size: 14px;
}.download-content .download-item p span{
	font-weight: bold;
}

.download-content .download-item p.name{
	color: #005a9a;
	font-size: 16px;
}.download-content .download-item.ticket p.name{
	color: #000;
	font-size: 16px;
}

.download-content .download-item p.descript{
	margin-bottom: 5px;
}

.download-content .download-item p.price, .download-content .download-item a{
	padding: 3px 6px;
	margin-top: 5px;
	width: auto;
	display: block;
	float: left;
	font-size: 16px;
	margin-right: 10px;
}.download-content .download-item a.col.right{
	float: right;
}.download-content .download-item a.btn{
	margin-left: 0;
	background-color: #005a9a;
	color: #fff;
}

.download-content .download-item .col-2-3{
	width: 60%;
}.download-content .download-item .col-1-3{
	width: 39%;
}

.download-content .download-item.pdf-dl-file{
	background-image:url(/resources/images/ui/download-icons/pdf-dl-file-light.png);
	background-repeat: no-repeat;
	background-position: 0px 10px;
}.download-content .download-item.pdf-dl-file:hover{
	background-image:url(/resources/images/ui/download-icons/pdf-dl-file-dark.png);
}

.download-content .download-item.ticket{
	background-image:url(/resources/images/ui/download-icons/buy-ticket-light.png);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	padding-left: 0; width: 100%;
}.download-content .download-item.ticket:hover{
	background-image:url(/resources/images/ui/download-icons/buy-ticket-dark.png);
}

.download-content .download-item.ticket .col-2-3{
	width: 48%;
}.download-content .download-item.ticket .col-1-3{
	width: 50%
}

/**	EVENTS	**/
.event-list .event{
	margin: 50px 0 0;
}.event-list .event h4{
	color: #231f20;
}.event-list .event .left{
	padding: 2%;
}.event-list .event img{
	height: 262px;
	width: auto;
	margin-left: -80px;
}

.event-list .event a{
	display: block;
	float: left;
	padding: 5px 10px;
	color: #fff;
	background-color: #005a9a;
	margin-top: 10px;
	margin-right: 10px;
}

/**	SUBSCRIPTIONS	**/
table{
	border-collapse: collapse;
}

.subscriptions{
	width: 100%;
}.subscriptions p{
	margin: 10px;
	font-size: 16px;
}.subscriptions a{
	font-size: 16px;
	padding: 4px 6px;
	margin: 6px auto;
	background-color: #005a9a;
	color: #fff;
	display: block;
	width: 100px;
	text-align: center;
}

.subscriptions thead p{
	color: #000;
	font-weight: bold;
	font-size: 16px;
}

.subscriptions tbody tr:nth-child(2n) {
	background-color: #f3f3f4;
}

.subscriptions .fee{
	width: 18%;
}.subscriptions .subscription{
	width: 64%;
}.subscriptions .link{
	width: 18%;
}

.subscriptions tbody .fee, .subscriptions tbody .subscription{
	border-right: 1px solid #ccc;
}.subscriptions tbody .fee p{
	font-size: 10px;
}.subscriptions tbody .fee p span{
	font-size: 16px;
	font-weight: bold;
}

.subscriptions tbody .subscription p{
	color: #005a9a;
}.subscriptions tbody .subscription p span{
	font-weight: bold;
}


/**	SEARCH RESULTS	**/

.searchResults{
	width: 100%;
}.searchResults p{
	margin: 10px;
	font-size: 16px;
}.searchResults h6{
	margin: 10px 10px 0px 10px;
	font-size: 17px;
	 font-weight: bold;
}

.searchResults thead p{
	color: #000;
	font-weight: bold;
	font-size: 16px;
}

.searchResults tbody tr:nth-child(2n) {
	background-color: #f3f3f4;
}

.searchResults tbody .searchResults p{
	color: #005a9a;
}.searchResults tbody .searchResults p span{
	font-weight: bold;
}


/**	FORMS	**/
.form.noBoarders .input-field{
	border: none;
}

.form.glowBox{
	padding: 3%;
	width: 94%;
	height: 94%;
}.form .input-field{
	background-color: transparent;
	border: 1px solid #e3e3e4;
	display: block;
	margin-bottom: 9px;
}.form .input-field label.col {
	margin-bottom: 10px;
}.form h4{
	margin: 20px 0 10px;
}.form .input-field input,
.form .input-field p{
	float: left;
	margin: 10px 0;
}.form .input-field label p a{
	float: none;
	font-size: inherit;
	padding: 0; margin: 0;
}.form .input-field label.col{
	min-height: 74px;
}.form .input-field label.col.checkbox{
	min-height:	45px;
}.form .input-field label.col input,
.form .input-field .col select{
	border: 1px solid #ddd;
}
 .form .input-field p, .form .input-field span{
	display: block;
	width: 20%;
	margin-left: 5%;
}.form .input-field .col p{
	width: 100%;
	margin-left: 0;
}.form .input-field .col input,
.form .input-field .col select{
	margin: auto;
	width: 99%;
	height: 30px;
}.form .input-field input,
.form .input-field textarea,
.form .input-field select{
	background-color: transparent;
	border: none;
	padding: 0;
	line-height: 24px;
	color: #666;
	margin: 10px 0;
	width: 70%;
}.form .input-field label.checkbox p{
	width: 94%;
}.form .input-field label.checkbox input{
	width: 16px;
	margin-top: 10px;
	float: right;
}.form .input-field textarea{
	height: 200px;
	resize: vertical;
}

.form .upload-field{
	margin-bottom: 20px;
	padding-left: 20px;
}.form .upload-field p{
	color: #005a9a;
	font-size: 14px;
	float: left;
	margin: 0;
	line-height: 30px;
	width: 60%;
}.form a{
	padding: 0 10px;
	line-height: 30px;
	margin-left: 10px;
	color: #005a9a;
	float: left;
	font-size: 14px;
	margin-bottom: 20px;
}.form a.btn{
	background-color: #005a9a;
	color: #fff;
}.form p a{
	padding: 0;
	margin: 0;
	float: none;
}.form .upload-field a{
	float: right;
	margin-top: 0;
	margin-bottom: 0;
}.form .upload-field input{
	display: none;
}.form input.submit{
	background-color: #005a9a;
	color: #fff;
	cursor: pointer;
}.form input.submit:hover{
	text-decoration: underline;
}.form .select-field{
	border: none;
}.form .select-field select{
	margin: 10px 0;
	width: 80%;
}

.ticket.form label{
	overflow: auto;
	display: block;
}
.ticket.form label p{
	width: 65%;
	margin: 7% 0;
	margin-right: 5%;
}
.ticket.form label input{
	width: 24%;
	text-align: center;
	border: 1px solid #eee;
}


.advSearch.form .input-field p{
	width: 35%;
}

.advSearch.form .input-field select{
	width: 55%;
}

/**	checkout	**/
.shoppingCartSummary{
	width: 100%;
}

/**	NEWSLETTER LIST	**/
.article-list{
}.article-list li{
	text-indent: 20px;
	list-style-image: disc;
}

/**	COLUMNS	**/
.col{
	width: 100%;
	float: left;
}

.col.left{
	float: left;
	clear: left;
}.col.right{
	float: right;
	clear: right;
}

/*	halfs	*/
.col-1-2{
	width: 48%;
	margin: 0 1%;
}

/*	thirds	*/
.col-2-3, .col-4-6{
	width: 63%;
}.col-1-3, .col-2-6{
	width: 33%;
}

/*	fifths	*/
.col-1-5{
	width: 20%;
}.col-4-5{
	width: 76%;
}

/*	twelths	*/
.col-5-12{
	width: 41%;
}.col-7-12{
	width: 59%;
}

/** CLASSES **/
.hide-me{
	display: none;
}

.text p{
	margin-bottom: 10px;
	background-color: rgba(254, 254, 254, 0.5);
	padding: 5px 15px;
	font-weight: 300;
	text-transform: none;
	font-size: 30px;
	float: left;
	color: #4c4d4f;
}

input[type=submit], input[type=image]{
	cursor: pointer;
	height: auto;
}
input, .search-field{
	background-color: #58585b;
	display: block;
	border: none;
	line-height: 30px;
	height: 30px;
	padding: 0 2%;
	color: #CCC;
	margin-bottom: 10px;
}
.search-field{
	padding: 0;
	width: 185px;
}
.search-field img{
    cursor:pointer;
	width: 20px;
	margin-top: -25px;
    margin-right: -1px;
    float: right;
    z-index: 1;
    position: relative;
}

.lineBreak{
	background-image:url(../images/ui/line-break.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: contain;
}

.firstContent{
	margin-top: 80px;
}
.content{
	width: 100%;
	padding: 30px 0;
}

.grey-back{
	background-color: #f3f3f4;
}

.outerWrap{
	width: 100%;
	height: 100%;
}

.innerWrap{
	width: 100%;
	height: 100%;
	max-width: 960px;
	margin: 0 auto;
}

.imgWrap img{
	width :100%;
	height: auto;
	display: block;
}.col.imgWrap img{
	width: 95%;
}

.lineBreak-top{
	clear: both;
	width: 100%;
	min-height:12px;
	background-image: url(../images/ui/line-break.png);
	background-repeat: no-repeat;
	background-size:contain;
}.lineBreak-bottom{
	border-bottom: 2px solid #ccc;
}

.glowBox-wrap{
	padding: 5px;
	background-color: transparent;
	height: 100%;
	margin: 0;
}.glowBox{
	width: 100%;
	height: 100%;
	box-shadow: #bbb 0 0 1px 1px;
	background-color: #fff;
    margin-bottom:1em;
}

a[target="_blank"]{
	background-image: url(../images/ui/external-link.png);
	background-position: top right;
	background-repeat: no-repeat;
	padding-right: 10px;
}a[href^="mailto:"]{
	background-image: none;
	padding: 0;
}

.wide{
	width: 100%;
}

.clear{
	clear: both;
	line-height: 0;
	margin: 0;
	padding: 0;
}

/**	MESSAGES, ALERTS, ERRORS	**/
.popup{
	position: fixed;
	overflow: visible;
	display: block;
	border: 1px solid #BDFBB9;
	padding: 10px;
	box-shadow: 1px 3px 3px rgba(0,0,0,0.5);
}.popup .close{
	position: absolute;
	top: -10px;
	right: -10px;
	color: #000;
	display: block;
	width: 20px;
	height: 20px;
	background-image: url(/resources/images/ui/close-icon.png);
	background-position: center;
	background-size: 10px;
	background-repeat: no-repeat;
	background-color: #242021;
	border-radius: 10px;
	cursor: pointer;
}.popup p{
	text-shadow: 1px 3px 3px rgba(0,0,0,0.2);
	margin: 0;
}.popup .title{
	font-weight: bold;
}

 .feedback-area > div {padding:1em 1em 0;}

.error{
	background-color: #FBCBCB;
	border: 1px solid #E81010;
}
.error p, .error li{
	color: #E81010;
}.form .error{
	margin-bottom: 20px;
}

.error ul {
    list-style-type: decimal;

 }
 .error li{
 margin: 1em 0;
  padding: 0 0 0 40px;
 }
.success{
	background-color: #BDFBB9;
	border: 1px solid #27AE20;
}.success p, .success li{
	color: #27AE20;
     
}

.warning{
	background-color: #FFE0BB;
	border: 1px solid #C50;
}.warning p{
	color: #C50;
}.form .warning{
	margin-bottom: 20px;
}

.success{
	background-color: #BDFBB9;
	border: 1px solid #27AE20;
}.success p{
	color: #090;
}.form .success{
	margin-bottom: 20px;
}



.inPagelogin 
{
   
    box-shadow: #bbb 0 0 1px 1px;
    padding: 15px;
    margin-top: 15px;
    
    
}

.inPagelogin input 
{
    background-color: #fff;
    border: 1px solid #cecece;
}

.rememberMe {
    
   font-size: 16px;
color: #969696;
margin-bottom: 10px;
}

.inPageRegister {
    
}


.userOrderList{}
.userOrderList tr td{ padding: 4px;border-bottom: 1px solid #cecece;}

.orderListHeader{ background-color: #808080;
    color: #fff;
    font-weight: bold;
    }

